Activity log for bug #1802780

Date Who What changed Old value New value Message
2018-11-11 19:16:13 Stefan Bader bug added bug
2018-11-11 19:16:14 Stefan Bader tags kernel-release-tracking-bug
2018-11-11 19:16:15 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-11-11 19:16:16 Stefan Bader bug added subscriber SRU Verification
2018-11-11 19:16:19 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2018-11-11 19:16:20 Stefan Bader bug added subscriber hardware-certification-users
2018-11-11 19:16:22 Stefan Bader nominated for series Ubuntu Xenial
2018-11-11 19:16:22 Stefan Bader bug task added linux-raspi2 (Ubuntu Xenial)
2018-11-11 19:16:24 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2018-11-11 19:16:25 Stefan Bader linux-raspi2 (Ubuntu Xenial): status New Confirmed
2018-11-11 19:16:27 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2018-11-11 19:16:28 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2018-11-11 19:16:30 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2018-11-11 19:16:31 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2018-11-11 19:16:32 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2018-11-11 19:16:33 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2018-11-11 19:16:34 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2018-11-11 19:16:34 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2018-11-11 19:16:36 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2018-11-11 19:16:37 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2018-11-11 19:16:38 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2018-11-11 19:16:39 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2018-11-11 19:16:40 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2018-11-11 19:16:41 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2018-11-11 19:16:42 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2018-11-11 19:16:43 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2018-11-11 19:16:45 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2018-11-11 19:16:46 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2018-11-11 19:16:47 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2018-11-11 19:16:48 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2018-11-11 19:16:49 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2018-11-11 19:16:50 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2018-11-11 19:16:51 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-11-11 19:16:52 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2018-11-11 19:16:53 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2018-11-11 19:16:54 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2018-11-11 19:16:55 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2018-11-11 19:16:56 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2018-11-11 19:16:58 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa
2018-11-11 19:16:59 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa
2018-11-11 19:17:00 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2018-11-11 19:17:01 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2018-11-11 19:17:02 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-11-11 19:17:04 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:17:11 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-11-11 19:17:12 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-11-11 19:17:14 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-11-11 19:17:15 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:17:16 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-11-11 19:17:18 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:17:20 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-11-11 19:17:22 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-11-11 19:17:24 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-11-11 19:17:26 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-11-11 19:17:27 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-11-11 19:17:29 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-11-11 19:17:31 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-11-11 19:17:32 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:17:35 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2018-11-11 19:17:37 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-11-11 19:17:38 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-11-11 19:17:40 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2018-11-11 19:17:42 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-11-11 19:17:43 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-11-11 19:17:45 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:17:46 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-11-11 19:17:47 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:17:49 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-11-11 19:17:51 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:17:53 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-11-11 19:17:54 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:17:56 Stefan Bader kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-11-11 19:17:58 Stefan Bader kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:17:59 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-11-11 19:18:01 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:18:03 Stefan Bader linux-raspi2 (Ubuntu): status New Invalid
2018-11-11 19:18:05 Stefan Bader linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2018-11-11 19:18:07 Stefan Bader kernel-sru-workflow: status New In Progress
2018-11-11 19:18:08 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2018-11-11 19:18:10 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 xenial
2018-11-11 19:18:11 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-11-11 19:37:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Waiting for master bug prepare-package-meta: Waiting for master bug
2018-11-11 20:56:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Waiting for master bug prepare-package-meta: Waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Waiting for master bug
2018-11-13 22:28:49 Khaled El Mously summary linux-raspi2: <version to be filled> -proposed tracker linux-raspi2: 4.4.0-1101.109 -proposed tracker
2018-11-13 22:28:51 Khaled El Mously kernel-sru-workflow/prepare-package: status New In Progress
2018-11-13 22:28:51 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-11-13 22:28:53 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-11-13 22:28:53 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-11-13 22:39:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded
2018-11-15 10:07:37 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-11-15 10:07:44 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-11-15 10:07:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 15. November 2018 10:07 UTC
2018-11-15 10:07:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 15. November 2018 10:07 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Builds not complete
2018-11-15 12:01:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 phase: Uploaded
2018-11-15 12:32:25 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-11-15 12:32:26 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-11-15 12:32:27 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-11-15 12:32:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Ready for review
2018-11-15 18:32:32 Steve Langasek kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2018-11-15 18:32:32 Steve Langasek kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2018-11-15 18:39:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Ready for review This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Packages waiting in -proposed for mirror sync
2018-11-15 20:04:03 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-11-15 20:04:05 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-11-15 20:04:09 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-11-15 20:04:14 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2018-11-15 20:04:17 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2018-11-15 20:04:19 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-11-15 20:04:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Packages waiting in -proposed for mirror sync This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Packages waiting in -proposed for mirror sync kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Thursday, 15. November 2018 20:04 UTC
2018-11-15 20:04:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Packages waiting in -proposed for mirror sync kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Thursday, 15. November 2018 20:04 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress
2018-11-15 21:35:49 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2018-11-15 21:36:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress
2018-11-16 16:44:10 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-11-16 16:44:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress
2018-11-16 20:47:30 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-11-16 20:47:30 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-11-19 05:10:41 Brad Figg kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2018-11-19 05:10:44 Brad Figg kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2018-11-19 05:10:53 Brad Figg kernel-sru-workflow/snap-certification-testing: status New Confirmed
2018-11-19 05:11:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-certification-testing: Ready verification-testing: Testing in progress
2018-11-20 02:31:06 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2018-11-20 02:31:06 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2018-11-26 15:56:23 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2018-11-26 16:01:49 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2018-11-26 16:01:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-certification-testing: Ready verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-candidate: Snap not in candidate channel verification-testing: Testing in progress
2018-11-27 13:39:01 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2018-11-27 13:39:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-candidate: Snap not in candidate channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff verification-testing: Testing in progress
2018-11-28 12:31:08 Taihsiang Ho tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-11-28 12:31:09 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2018-11-28 12:38:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Waiting for signoff verification-testing: Testing in progress
2018-11-28 13:36:29 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2018-11-28 13:36:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Waiting for signoff verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Master bug not ready for release promote-to-updates: Master bug not ready for release security-signoff: Waiting for signoff
2018-12-03 03:39:58 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Invalid
2018-12-03 04:04:39 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2018-12-03 04:04:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Master bug not ready for release promote-to-updates: Master bug not ready for release security-signoff: Waiting for signoff This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Master bug not ready for release
2018-12-03 13:41:55 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2018-12-03 13:42:03 Brad Figg tags block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-12-03 13:42:05 Brad Figg tags block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-12-03 13:42:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Master bug not ready for release This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ready to copy
2018-12-03 15:02:29 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2018-12-03 15:02:30 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2018-12-03 15:02:48 Launchpad Janitor linux-raspi2 (Ubuntu Xenial): status Confirmed Fix Released
2018-12-03 15:05:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ready to copy This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Packages not yet published
2018-12-03 15:09:10 Brad Figg kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2018-12-03 15:09:13 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Confirmed
2018-12-03 15:09:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Packages not yet published This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to updates phase-changed: Monday, 03. December 2018 15:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: snap-release-to-stable is neither "Fix Released" nor "Invalid" (Confirmed) snap-release-to-stable: Snap not in stable channel
2018-12-04 05:30:46 Brad Figg kernel-sru-workflow/snap-release-to-stable: status Confirmed Fix Released
2018-12-04 05:30:49 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2018-12-04 05:30:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to updates phase-changed: Monday, 03. December 2018 15:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: snap-release-to-stable is neither "Fix Released" nor "Invalid" (Confirmed) snap-release-to-stable: Snap not in stable channel This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Released phase-changed: Tuesday, 04. December 2018 05:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: snap-release-to-stable is neither "Fix Released" nor "Invalid" (Confirmed)
2018-12-04 05:30:53 Brad Figg tags certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2019-01-14 11:06:09 Andy Whitcroft kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid